View Issue Details

IDProjectCategoryView StatusLast Update
0026158PatchesIDEpublic2014-05-20 10:40
ReporterVaclav Valicek Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.2.4 
Summary0026158: Finished translations of lazaruside.cs.po
DescriptionChecked with PoChecker, corrected licence translations (replaced English terms from Czech sencences with Czech words)...
TagsNo tags attached.
Fixed in Revision45032, 45033
LazTarget-
Widgetset
Attached Files

Activities

Vaclav Valicek

2014-05-13 09:03

reporter  

lazaruside.cs.po (609,219 bytes)

Maxim Ganetsky

2014-05-14 01:08

developer   ~0074963

Applied and merged to fixes, thanks.

Vaclav Valicek

2014-05-20 10:40

reporter   ~0075137

Ok.

Issue History

Date Modified Username Field Change
2014-05-13 09:03 Vaclav Valicek New Issue
2014-05-13 09:03 Vaclav Valicek File Added: lazaruside.cs.po
2014-05-14 00:42 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-05-14 00:42 Maxim Ganetsky Status new => assigned
2014-05-14 01:08 Maxim Ganetsky Fixed in Revision => 45032, 45033
2014-05-14 01:08 Maxim Ganetsky LazTarget => -
2014-05-14 01:08 Maxim Ganetsky Note Added: 0074963
2014-05-14 01:08 Maxim Ganetsky Status assigned => resolved
2014-05-14 01:08 Maxim Ganetsky Fixed in Version => 1.2.4
2014-05-14 01:08 Maxim Ganetsky Resolution open => fixed
2014-05-20 10:40 Vaclav Valicek Note Added: 0075137
2014-05-20 10:40 Vaclav Valicek Status resolved => closed